html,body{margin:0px;padding:0px;height:100%;border:none;}
body {background-color:#fff; font-family: Helvetica, Arial; font-size: 12pt; color:#000; background:url(/common/grid/1302/bgk.png) repeat-x;}
ul li{ list-style:square}
ul li li { list-style:disc}
ul li li li{ list-style:circle}
#globalWrapper{width:100%;}
.debug{border:dotted 1px #fff;}
/*bkg layer*/
#bkgWrapper{ width:100%; z-index:1;}
/* Page Elements */
#pageLayer{position:absolute; top:0px; width:100%;z-index:3;}
#bkgWrapper{}
#pageWrapper{z-index:4; width:931px; margin:0px auto 0px auto;}
#topWrapper{display:block; position:relative; height:78px;z-index:999}
#logo{display:inline-block; position:absolute; width:190px; height:56px; left:-25px; top:8px; clear:both;}
#serviceLinks{display:inline-block; margin-top:45px; margin-right:15px; float:right; clear:none; font-family:Helvetica; font-weight:bold; font-size:8pt; color:#E9E9E9; }
#serviceLinks ul.menuTabs{margin:0px; padding:0px; list-style:none; display:block; clear:both;}
#serviceLinks ul.menuTabs li{display:inline-block; margin:0px; padding:0px; list-style:none; width:auto; float:right; line-height:23px;}
#serviceLinks ul.menuTabs li.speprator{display:inline-block; margin:0px; padding:0px; list-style:none;  float:right; margin-top:2px; height:12px; width:1px; border-right:solid 1px #fff; overflow:visible;}
#serviceLinks ul.menuTabs li a{display:inline-block;padding-left:5px; padding-right:5px;font-family:Helvetica; color:#E9E9E9; text-decoration:none; font-weight:bold; padding-top:1px; }
#serviceLinks ul.menuTabs li a:hover{display:inline-block;padding-left:5px; padding-right:5px;font-family:Helvetica; color:#E9E9E9; text-decoration:underline; font-weight:bold; padding-top:1px; }

#topNavigation{display:block; position:relative; background:url(/common/grid/1302/tn-bkg.png) no-repeat; height:52px; display:inline-block; width:931px; clear:both; z-index:998;}
#topNavigation ul.menuTabs{margin:0px; padding:0px; list-style:none; display:block; clear:both; z-index:999;}
#topNavigation ul.menuTabs li{margin:0px; padding:0px; list-style:none; display:inline-block; width:auto; float:left;}
#topNavigation ul.menuTabs li.speprator{margin:0px; padding:0px; list-style:none; display:inline-block; float:left; margin-top:20px; height:14px; width:1px; border-right:solid 1px #fff; overflow:visible;}
#topNavigation ul.menuTabs a.navItemTab, #topNavigation ul.menuTabs a.navItemTabOn{display:inline-block;padding-left:12px; padding-right:12px; height:35px; color:#FFFFFF; text-decoration:none; font-weight:bold; padding-top:18px;}
#topNavigation ul.menuTabs a.navItemTabOn{background-image:url(/common/grid/1302/tn-bg-h.png); background-repeat:repeat-x;}
#topNavigation ul.menuTabs div.navItemMenu{visibility:hidden; width:1px; z-index:999; position:relative;}
#topNavigation ul.menuLinks {margin:0px; padding:0px; list-style:none; display:block; background-color:#FFFFFF; position:absolute; width:155px; }
#topNavigation ul.menuLinks li, .menuLink  {margin:0px; padding:0px; list-style:none; float:none; display:block; height:23px;}
#topNavigation ul.menuLinks li a{margin-top:1px; padding-left:8px; padding-right:8px; height:23px; padding-top:4px; font-size:10pt; color:#636363; display:block; text-decoration:none; }
#topNavigation ul.menuLinks li a:hover {margin-top:1px; padding-left:8px; padding-right:8px; height:23px; padding-top:4px; font-size:10pt; color:#FFFFFF; display:block; text-decoration:none; background-image:url(/common/grid/1302/tn-ml-bg.png); background-repeat:repeat-x;}
#topNavigation ul.menuLinks li .menuLinkOn {margin-top:1px; padding-left:8px; padding-right:8px; height:23px; padding-top:4px; font-size:10pt; color:#FFFFFF; display:block; text-decoration:none; background-image:url(/common/grid/1302/tn-ml-bg.png); background-repeat:repeat-x;}

#topNavigation div.navItemMenuSub1, #topNavigation div.navItemMenuSub1-long{visibility:hidden; width:1px; z-index:1999; position:relative; top:-28px;}
#topNavigation ul.menuLinksSub1, #topNavigation ul.menuLinksSub1-long{margin-left:155px; padding:0px; margin-top:0px; list-style:none; display:block; background-color:#FFFFFF; position:absolute; width:155px;}
#topNavigation ul.menuLinksSub1 li, .menuLink,
#topNavigation ul.menuLinksSub1-long li, .menuLink {margin:0px; padding:0px; border:0px; list-style:none; float:none; display:block; height:23px;}
#topNavigation ul.menuLinksSub1 li a,
#topNavigation ul.menuLinksSub1-long li a{margin-top:1px; padding-left:8px; padding-right:8px; height:23px; padding-top:4px; font-size:10pt; color:#636363; display:block; text-decoration:none; }
#topNavigation ul.menuLinksSub1 li a:hover,
#topNavigation ul.menuLinksSub1-long li a:hover{margin-top:1px; padding-left:8px; padding-right:8px; height:23px; padding-top:4px; font-size:10pt; color:#FFFFFF; display:block; text-decoration:none; background-image:url(/common/grid/1302/tn-ml-bg.png); background-repeat:repeat-x;}
#topNavigation ul.menuLinksSub1 li .menuLinkOn,
#topNavigation ul.menuLinksSub1-long li .menuLinkOn {margin-top:1px; padding-left:8px; padding-right:8px; height:23px; padding-top:4px; font-size:10pt; color:#FFFFFF; display:block; text-decoration:none; background-image:url(/common/grid/1302/tn-ml-bg.png); background-repeat:repeat-x;}
.menuArrow { position:absolute;right:2px; float:right;z-index:3;clear:both;border:none;}
.menuArrow img {border:none;}
/*overrides*/
#topNavigation ul.menuLinksSub1-long{width:180px;}

#vote4emoze{display:inline-block; position:absolute; top:14px; right:8px; text-align:right;}
#vote4emoze .voteBut {
	background-color:#1f1f1f;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #2f2f2f;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:6px 13px;
	text-decoration:none;
	text-shadow:1px 1px 0px #090909;
}
#vote4emoze .voteBut:hover {background-color:#3f3f3f;}
#vote4emoze .voteBut:active {position:relative;	top:1px;}

#footerWrapper{display:block; background:#000; height:60px;}
#footer{display:block; position:relative; width:931px; margin:0px auto 0px auto; padding-top:0px; padding-left:8px; }
#followIcons{display:inline-block; margin-top:16px; float:left; clear:none;}
#copyrightNotice{font-size:10px; color:#a4a99c; display:inline-block; margin-top:22px; padding-left:8px;width:300px;float:left;}
#copyrightNotice a{font-size:10px; color:#a4a99c; text-decoration:none;}
#copyrightNotice a:hover{font-size:10px; color:#a4a99c; text-decoration:underline;}
#credits{font-size:10px; color:#606457; float:right; display:inline-block; margin-right:22px;margin-top:22px;}
#credits a{font-size:10px; color:#606457; text-decoration:none;}
#credits a:hover{font-size:10px;color:#606457;text-decoration:underline;}

#cPageMidContent .page-seperator {height:2px;margin-top:5px;margin-bottom:4px;border-top-width:1px;border-top-style:solid;border-top-color:#999999;}
